Adam Wright HTMLTidy 'html-tidy-logic.php' Cross Site Scripting Vulnerability

Bugtraq ID: 31908
Class: Input Validation Error
CVE: CVE-2008-4761
Remote: Yes
Local: No
Published: Oct 24 2008 12:00AM
Updated: Nov 20 2008 07:14PM
Credit: ShockShadow
Vulnerable: Adam Wright HTML Tidy 0.5
+ Kayako eSupport 3.20.2
+ Kayako SupportSuite 3.30.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus